=== debian/control ===
Source: bmkf6theme
Section: misc
Priority: extra
Maintainer: Gunnar Wick <bmguck@online.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://www.besenmuckel.de


Package: bmkf6theme
Architecture: all
Depends: oxygencursors, kde-style-oxygen-qt6, oxygen-icon-theme
Description: Theme for Plasma 6 with Kanotix appearance
 Theme selection Breeze and Oxygen
